'use strict';

const generateControllers = require('../../core/controllers');
const venueService = require('./venue.service');


// Module Name
const MODULE_NAME = '[venue.controller]';

const controllerOptions = { MODULE_NAME };
const extraControllers = {};

module.exports = generateControllers(venueService, extraControllers, controllerOptions);

